<test>
	<subject>math5</subject>
	<name>Задание 5</name>
	
	<help></help>

	<text>
		Выберите рисунки, на которых есть равные треугольники.
	</text>

	<task random="true" >
		<variant answer="+"><img  width="380" height="170" src='5-1.swf'/></variant>
		<variant answer="+"><img  width="380" height="170" src='5-2.swf'/></variant>
		<variant><img  width="380" height="180" src='5-3.swf'/></variant>
		<variant><img  width="380" height="190" src='5-4.swf'/></variant>
		<variant answer="+"><img  width="380" height="160" src='5-5.swf'/></variant>
	</task>

</test>
